Subject: bug#34675: 27.0.50; (MS-Windows) DND fails for UNC filename on same server

From: Eli Zaretskii <[email-masked]>
Date: Sat, 02 Mar 2019 14:01:00 +0200

> From: Richard Copley <[email-masked]>
> Date: Wed, 27 Feb 2019 13:41:34 +0000
> 
> Open Windows Explorer in a file share on the local machine.
> Drag a file from there and drop it onto Emacs.
> The error "Can not read file:///server/share/file-name" is signalled.
> 
> dnd-get-local-file-uri attempts to convert the remote file name to a local
> file name by removing the server name. That is not valid for UNC file
> names.

Thanks, but please provide a full recipe, including the pertinent
names of the server and the share.  Your local system isn't called
"server", is it?  If it is, please help me by telling how you created
such a share locally, because I don't think I know how to do that.

Apologies if I'm missing something simple here.